* {margin: 0px;padding: 0px;
border: 0px;
}


body {font-family: Arial, Helvetica;
font-family: "Trebuchet MS", Verdana, "Verdana Ref", sans serif;
font-family:  Verdana, "Verdana Ref", sans serif;background-color: #eee;color: #000000;margin: 0px;padding: 0px;font-size: .9em;
text-align: center;
line-height: 1.2;
overflow-y: scroll;
}


a:link {color: #314697;font-weight: normal;
}

a:visited {color: #314697;font-weight: normal;}

a:active {color: #e12921;font-weight: normal;}

a:hover {color: #e12921;
font-weight: normal;
}


hr {color: #999999;
}

table {color: #009;
font-size:90%;
border: 1px solid #009;
border-collapse: collapse;padding: 2px;margin: 0px 0px 10px 0px;
}
th{color: #000;border: 1px solid #009;
vertical-align: top;
color: #009;
padding: 3px 5px 3px 5px;
}

td {color: #333;border: 1px solid #009;
padding: 3px 5px 3px 5px;
}

h1 {
font-family: "Century Gothic", "New Gothic Std", "Trebuchet MS", Myriad, Bondini, sans-serif;
display:block;
font-size: 150%;
font-weight: bold;
color: #314697;
margin: 0px 0px 20px 0px;
line-height: 1;
}

h2 {
font-family: "Century Gothic", "New Gothic Std", "Trebuchet MS", Myriad, Bondini, sans-serif;
display:block;
font-size: 130%;
font-weight: bold;
color: #009;
margin: 0px 0px 10px 0px;
}

h2 a.togglelink {
font-size: 80%;
}

h3 {
font-family: "Century Gothic", "New Gothic Std", "Trebuchet MS", Myriad, Bondini, sans-serif;
display:block;
font-size: 110%;
font-weight: bold;
color: #e12921;
margin: 0px 0px 10px 0px;
}

.toggleall {
display: block;
float: right;
font-size: 90%;
}


ul, ol {
margin: 0px 0px 10px 20px;
}

li {
margin: 0px 0px 10px 0px;
}

p {
margin: 0px 0px 10px 0px;
}

pre {
margin: 0px 0px 2px 0px; /* instead of line-height: 1.2 -> for Safari! */
}

.bold {font-weight: bold;
}

.red {color: #f00;
}

.centre {text-align: center;
}

.mustdo {
color: #f00;
font-size: 110%;
font-weight: bold;
margin: 0px 0px 0px 3px;
}

.imagefr {float: right;margin: 0px 20px 10px 0px;
}

.imagefl {float: left;margin: 0px 0px 10px 20px;
}

.floatleft{
float: left;
margin: 0px 0px 0px 0px;
}

.floatright {
float: right;
margin: 0px 20px 0px 0px;
}

.marginl {margin: 0px 0px 0px 20px;
}

.smallfont90 {
font-size: 90%;
}

.smallfont80 {
font-size: 80%;
}

form {display:inline;} input, textarea {border: 1px solid #006;padding: 0px 3px 0px 3px;
}
select {
border: 1px solid #006;
padding: 0px 0px 0px 3px;
}

label {font-weight: normal;cursor: pointer;}

.radio, .noborder {border: 0px;
}

.radio2 {border: 0px;margin: 0px 0px 0px 20px;
}

.button, button2 {cursor: pointer;color: #009;font-size: 90%;font-weight: bold;border: 1px solid #009;background: #eee;
padding: 2px 5px 2px 5px;
}




.mandatory {color: #ff0000;display: block;

}

div.ptable {overflow: auto;width: 600px;position: relative;background: #cccccc;border: 1px solid #009;color: #000000;padding: 2px;
}

div.prow {overflow: auto;width: 100%;margin: 0px 0px 0px 0px;
}

div.prow span.coll {float: left;width: 150px;text-align: left;} div.prow span.colr {float: right;
width: 430px;
text-align: left;
}

#container {
position: relative;
text-align: left;
width: 985px;
background: #fff ;
margin: 0px auto 20px auto;
}

#skiplinks {
position: absolute;
left: -3000px;
}


#header {position: relative;
height: 190px;
/* background: #fff url('../images/woking-chamber-banner-2013-03.jpg') no-repeat 0px 0px; */
margin: 0px;padding: 20px 0px 0px 0px;
border-bottom: 4px solid #314697;
}

#logo {
position: relative;
display: block;
margin: 0px auto 0px auto;

}

#sitetitle {
font-size: 150%;
color: #fff;
position: absolute;
top: 30px;
width: 100%;
text-align: center;
}

#strapline {
position: absolute;
font-family: "Century Gothic", "New Gothic Std", "Trebuchet MS", Myriad, Bondini, sans-serif;
font-size: 150%;
font-weight: normal;
color: #314697;
font-style: italic;
bottom: 3px;
text-align: center;
width: 100%;
letter-spacing: 2px;
}


#page {
position: relative;
margin: 30px 0px 30px 0px;
width: 100%;
overflow: hidden;
}

#content {
position: relative;
float: left;
margin: 0px 0px 0px 0px;
padding: 0px 10px 0px 0px;
min-height: 300px;
width: 625px;
}

#columnleft {
position: relative;
float: left;
width: 180px;
padding: 0px 0px 0px 0px;
}


#columnright {
position: relative;
float: left;
width: 160px;
margin: 0px 0px 0px 0px;
padding: 0px 0px 30px 0px;
}


#footer {
text-align: center;
border-top: 4px solid #314697;
padding: 10px 0px 20px 0px;
line-height: 1;
}

/* menus as ul list so set-up look and feel */

div.breadcrumbs {
text-align: center;
margin: 0px auto 0px auto;
}
div.breadcrumbs a {
display: inline;
text-decoration: none;
}
div.breadcrumbs a.thisbreadcrumb
, ul.navbarl2c a.thisbreadcrumb 
, ul.navbarl3c a.thisbreadcrumb 
, ul.navbarl4c a.thisbreadcrumb 
{
font-weight: bold;
color: #0a0;
text-decoration: none;
}

/* ========== Left nav bars ========= */

#rwdmenuswitch {
display: none;
}

#columnleft ul {
list-style-type: none;
margin: 0px 0px 10px 0px;
line-height: 1;
}


#columnleft ul li {
width: 160px;
margin-bottom: 5px;
font-weight: bold;
}


#columnleft ul li a {
display: block;
height: 20px;
color: #fff;
text-decoration: none;
padding: 6px 10px 0px 10px;
font-size: 90%;
background: #8390c7;
border: 1px solid #8390c7;
border-radius: 0px 5px 5px 0px;
box-shadow: 2px 2px 2px 0px rgba(0,0,0,0.5);
}

#columnleft ul .thispage a
, #columnleft .parent-l1 a
, #columnleft ul li.thispage a
{
color: #fff;
background: #ee4f4b;
}


#columnleft ul li a:hover {
background: #ee4f4b;
color: #fff;
box-shadow: 1px 1px 1px 0px rgba(0,0,0,0.5);
margin-top: 1px;
margin-left: 1px;
margin-bottom: 1px; 
}

#columnleft ul li.first-l1:hover {
margin-bottom: 4px; 
}


/* ========== Left nav bars ========= */
/* ==================================== */

#footer .navbart {
list-style-type: none;
margin: 0px auto 10px auto;
display: block;
}
#footer .navbart li {
display: inline;
margin: 0px 15px 0px 0px;
}
#footer .navbart li a {
color: #314697;
text-decoration: none;
}
#footer .navbart li a:hover {
color: #e12921;
}

/* ======================== */

.loginform {width: 15em;
}

/* ==================================== */

.navbarpcm  {
list-style-type: none;
margin: 0px 0px 10px 0px;
display: block;
}
.navbarpcm li {
list-style-type: none;
display: block;
margin: 0px 0px 3px 0px;
}
.navbarpcm li a {
color: #444;
text-decoration: none;
}
.navbarpcm li a:hover {
color: #41ad48;
}
.navbarpcm li ul {
display: block;
margin: 0px 0px 3px 15px;
}

/* ======================== */

/* ================================ */
/*  START OF WIDGET TEXT FORMATTING
/* ================================ */
.widgetem {
font-style: italic;
}

.widgetstrong {
font-weight: bold;
}

.widgetleft {
text-align: left;
}

.widgetright {
text-align: right;
}

.widgetcentre {
text-align: center;
}

.widgetjustify {
text-align: justify;
}

.widgetexternal {
/* formatting for external link */}


/* ================================ */
/*  END OF WIDGET TEXT FORMATTING   */
/* ================================ */


.lhcolumn {
width: 48%;
float: left;
margin: 0px 0px 0px 0px;
}

.rhcolumn {
width: 48%;
float: right;
margin: 0px 0px 0px 0px;
}


.uploadedimgr {
float: right;
margin: 0px 0px 10px 20px;
display: inline;
}

.uploadedimgl {
float: left;
margin: 0px 20px 10px 0px;
display: inline;
}

.uploadedimgc {
text-align: center;
display: block;
margin: 5px auto 5px auto;
}

.uploadedimgi {
text-align: center;
margin: 5px 0px 5px 5px;

}


/* =================== */
/* segment templates   */
/* =================== */
.segmenttpl1 {
position: relative;
margin: 0px;
padding: 0px;
}


.segment {
margin: 0px 0px 0px 0px;
padding: 0px;
position: relative;
overflow: auto;
display: block;
width: 100%;
}
.segment p {
display: block;
}

.segmentimgonly {
/* display: inline; */
display: block;
float: left;
margin: 0px 0px 0px 0px;
text-align: center;
}

.segmentimgonly p, #columnleft .segmentimgonly p {
margin: 0px;
padding: 0px;
}

#columnleft .segment p {
position: relative;
display: block;
clear: left;
}

/* =================== */
/* =================== */
/* =================== */
/*      PMBWS FORM     */
/* =================== */
.validation_options {
position: absolute;
left: -1000px;
}

form#pmbws {
display: block;
overflow: auto;
/* border: 1px solid #006; */
margin: 10px 0px 30px 0px;
}

form#pmbws p {
line-height: 1;
}

form#pmbws p label {
width: 140px;
display: block;
float: left;
clear: left;
cursor: pointer;
line-height: 1.3;
margin-left: 3px;
}

form#pmbws p input {
width: 200px;
}

form#pmbws p textarea {
width: 200px
}

form#pmbws #submit {
cursor: pointer;
width: 140px;
}

form#pmbws p.checkbox input  {
width: 14px;
height: 14px;
border: 0px ;
}

/* ------ error messages -------- */
form#pmbws p span.errorMsg, form#pmbws div span.errorMsg{
position: relative;
display: block;
color: #f00;
}

/* ------ validation option buttons -------- */
form#pmbws fieldset.validation_options {
position: absolute;
bottom: 0.5em;
width: 50%;
border: 1px solid #006699;
padding: 0.3em;
}

.contactmessage, .message {
font-weight: bold;
color: #f00;
}


/* =============================  */
#downloads {
width: 500px;
position: relative;
border: 1px solid #176ba3;
overflow: auto;
border-collapse: collapse;
}

#downloads td{
border: 1px solid #176ba3;
vertical-align: top;
padding: 1px;
}

.downloadhead, .fstoreheader {
background: #8390c7;
color: #fff;
padding: 2px 0px 2px 0px;
overflow: auto;
}
.downloadhead td {
color: #fff;
}
.downloadhead a, .fstoreheader a {
color: #fff;
}

.download300 {
width: 300px;
}

.download200 {
width: 200px;
}

.download100r {
width: 100px;
text-align: right;
}
/* =============================  */

.newshead {
text-align: center;
font-weight: bold;
font-size: 120%;
margin: 0px 0px 20px 0px;
}

.newsitem {
margin: 0px 0px 10px 0px;
border-bottom: 1px solid #009;
}
.newsitem h2 {
margin: 0px 0px 0px 0px;
}

.newsitem a {
text-decoration: underline;
margin: 10px 0px 0px 0px;
}
.newsitem h2 {
font-weight: bold;
font-size: 120%;
}

.newssubtitle {
font-weight: normal;
}
.newsdate {
float: right;
}

.absr {
position: absolute;
right: 0px;
top: 0px;
}

/* ================================ */
/* ================================ */

.eventtop {
padding: 10px 0px 10px 0px;
margin-bottom: 0px;
border-top: 3px solid #009;
overflow: auto;
}

#eventtopchamber, #eventtopmember {
color: #f00;
}

.sponsor {
margin: 20px 0px 20px 0px;
}

.eventtopcompany {
padding: 10px 0px 10px 0px;
margin-bottom: 0px;
border-top: 3px solid #009;
overflow: auto;
}

#eventtopmember {
padding: 20px 0px 10px 0px;
margin-bottom: 0px;
border-top: 3px solid #009;
}

.eventtop p, .eventtopcompany p, p.itemheader {
margin: 0px;
}

.eventdatehead {
display: block;
background: #009;
color: #fff;
font-weight: bold;
padding: 3px 0px 0px 10px;
border: 1px solid #009;
border-radius: 5px 4px 0px 0px;
}

.eventlinkmember {
float: right;
}
.eventlinkchamber {
float: right;
margin: 25px 0px 0px 0px;
}

.companyevent  {
display: block;
float: right;
padding: 5px 10px 5px 10px;
background: #009;
color: #fff;
margin: 0px 0px 0px 20px;
text-decoration: none;
}

.companyevent a:hover {
color: #f00;
}

.eventitem {
border-top: 3px solid #009;
border-bottom: 3px solid #009;
padding: 15px 0px 15px 0px;
overflow: auto;
}

div.eventtop {
margin: 0px 0px 10px 0px;
}

.eventtop h2,  .eventitem h2, .eventitemtop h2{
font-size: 120%;
margin: 0px 0px 0px 0px;
}

.eventtopcompany h2 {
font-size: 120%;
margin: 0px 0px 0px 0px;
}

.eventtop h2 a , .eventtopcompany h2 a {
text-decoration: none;
font-weight: bold;
}

.eventtop h3, .eventtopcompany h3, .eventitem h3  , .eventitemtop h3{
font-size: 100%;
margin: 0px 0px 0px 0px;
}
.eventtop p.eventtime 
, .eventtopcompany p.eventtime 
, .eventitemtop p.eventtime
{
float: right;
}

#eventslist {
text-align: center;
/* border: 1px solid #430073; */
list-style-type: none;
margin: 0px;
font-weight: bold;
}

#eventslist ul {
list-style-type: none;
margin: 5px 0px 10px 0px;
}
#eventslist li {
margin: 0px 0px 5px 0px;
font-weight: normal
}

p.eventsmainlink {
text-align: center;
margin: 0px 0px 5px 0px;
}

.eventlisttable {
border-collapse: collapse;
border:  1px solid #0EB2B0;
}

.eventlisttable td,.eventlisttable th {
border: 1px solid #0EB2B0;
padding: 1px 3px 1px 3px;
text-align: left;
vertical-align: top;
font-size: 90%;
}

.tabledate {width: 20%;}
.tableevent {width: 40%;}

span.ptab {
display: block;
float: left;
width: 280px;
}

.eventmoreinfo {
overflow: auto;
margin: 0px;
padding: 10px 0px 10px 0px;
}

.eventfloatright {
float: right;
margin: 0px;
border-bottom: 3px solid #009;
padding: 10px 0px 10px 0px;
clear: right;
}

.eventimage {
float: right;
clear: right;
margin: 0px 0px 10px 20px;
}


/* Auto generated by Apps Builder - an MBWS toolset */
/* events table css  */
/* Change width values to suit */

div.form_events {
	width: 750px;
	border: 1px solid #728a94;
/*	background: #DDE4FF; */
	padding: 2px 0px 3px 2px;
	margin: 0px 0px 30px 0px;
	position: relative;
	}

div.form_events_row {
	padding: 0px 0px 0px 0px;
	margin: 2px 0px 0px 0px;
	overflow:auto;
	width: 100%;
	}

div.form_events_row span.coll,  div.form_events_row span.coll label {
	float: left;
	width: 150px;
	text-align: right;
color: #009;
font-weight: normal;
	}
	
div.form_events_row span.coll label {
font-weight: bold;
	}
	
div.form_events_row span.colr {
	float: right;
	width: 590px;
	text-align: left;
	}



/* ======================================== */
.loggedin {
position: relative;
display: block;
margin: 0px 0px 15px 5px;
font-size: 90%;
}

.loggedin p {
display: block;
margin: 0px 0px 0px 0px;
color: #900;
font-weight: bold;
}

table.ptablelog {
font-size: 100%;
margin: 0px auto 0px auto;
}
table.ptablelog td {
font-size: 100%;
padding: 2px 5px 2px 3px;
border: 0px;
text-align: left;
}
.loggedin .member {
display: block;
font-weight: bold;
color: #900;
margin: 0px 0px 5px 0px;
}
/* ======================================== */

#filestorediv {
margin: 5px 0px 10px 0px;
border: 1px solid #8390c7;
overflow: auto;
width: 750px;
clear: none;
padding: 0px 0px 2px 0px;
font-size: 90%;
}


.filestorerow {
margin: 0px 0px 0px 0px;
border-top: 1px solid #8390c7;
/* */overflow: auto; 
clear: left;
padding: 5px 0px 5px 0px;
}

.filestore1 {
display: block; 
float: left; 
width: 550px;
margin: 0px 0px 0px 3px;
}
.filestore2 {
display: block; 
float: left;
width: 100px;
text-align: center;
}
.filestore3 {
display: block; 
float: left;
width: 80px;
text-align: right;
}

.fstoreheader .filestore1 {
height: 20px;
}

.filestoretot {
display: block;
width: 740px;
height: 20px;
text-align: right;
}

.searchstats {
height: 20px;
}

/* ======================================== */
/* Auto generated by Apps Builder - an MBWS toolset */
/* login_members table css  */
/* Change width values to suit */

div.form_login_members {
	width: 500px;
	border: 1px solid #008484;
	padding: 5px 0px 3px 5px;
	position: relative;
	overflow: auto;
	}

div.form_login_members_row {
	padding: 0px 0px 0px 0px;
	margin: 2px 0px 0px 0px;
	overflow:auto;
	width: 100%;
	}

div.form_login_members_row span.coll {
	float: left;
	width: 150px;
	text-align: left;
	}

div.form_login_members_row span.colr {
	float: right;
	width: 345px;
	text-align: left;
	}

.groupdesc {
display: block;
margin: 0px 0px 5px 20px;
}

#memberme {
text-align: left;
}


.membertable {
border: 1px solid #008484;
margin: 0px auto 0px auto;
}
.membertable td {
border: 1px solid #008484;
padding: 2px 5px 2px 5px;
}

.tdtop {
vertical-align: top;
}

.tdright {
text-align: right;
}

.tdleft {
text-align: left;
}
.tdcentre {
text-align: center;
}

/* Auto generated by Apps Builder - an MBWS toolset */
/* members table css  */
/* Change width values to suit */

div.form_members {
	width: 550px;
	border: 1px solid #008484;
	border-radius: 7px;
	padding: 2px 0px 3px 2px;
	position: relative;
	left: 20px;
	overflow: auto;
	}

div.form_members_row {
	padding: 0px 0px 0px 0px;
	margin: 2px 0px 0px 0px;
	overflow:auto;
	width: 100%;
	}

div.form_members_row span.coll {
	float: left;
	width: 150px;
	text-align: right;
	padding-right: 3px;
	}

div.form_members_row span.colr {
	float: right;
	width: 385px;
	text-align: left;
	}

/* =============================== */
/*         GALLERY IMAGES          */
/* =============================== */

#photogallery {
position: relative; 
overflow: auto; 
margin: 0px 0px 30px 0px;
width: 570px;
}

.gallerythumb {
display: block;
float: left;
width: 130px;
height: 95px;
overflow: hidden;
margin: 0px 10px 10px 0px;
border: 1px solid #444;
}
.gallerythumb img {
border: 0px;
}

a.downloadlink {
display: block;
text-align: center;
color: #000;
}

/* ================================ */
/* ===  SEARCH FORM AND RESULTS  == */
/* ================================ */


#searchform {
position: absolute;
margin: 0px 30px 0px 0px;
bottom: 10px;
right: 20px;
}
#sitesearch input {
font-size: 90%;
line-height: 1;
padding: 2px 1px 2px 1px;
}

#searchul {
padding: 0px 0px 10px 10px;
margin: 15px 0px 10px 0px;
}

#searchul li {
margin: 0px 0px 5px 0px;
}

/* ==========================*/


/* ====== para table ========= */


.paratable, .paratablelast{
border: 1px solid #009;
border-bottom: 0px;
overflow: auto;
background: url('../images/metatable-bg-centre-260.png') 160px 0px repeat-y;
}

.paratablelast {
border-bottom: 1px solid #009;
}

.paratable .widgetleft
, .paratablelast .widgetleft
, .paratable p
, .paratable h2
, .paratable h3
, .paratablelast p
, .paratablelast h2
, .paratablelast h3
{
float: left;
width: 150px;
margin: 0px 0px 0px 0px;
padding: 5px 5px 5px 5px;
clear: both;
line-height: 1;
font-size: 90%;
/* border: 1px dashed #f00; */
}

.paratable .widgetcentre
, .paratablelast .widgetcentre 
{
float: left;
clear: none;
text-align: left;
width: 250px;
margin: 0px 0px 0px 0px;
}

.paratable .widgetright
, .paratablelast .widgetright 
{
float: right;
text-align: right;
width: 150px;
margin: 0px 0px 0px 0px;
clear: none;
}

/* ================================ */
/* ================================ */
.boxtop {
position: absolute;
top: 0px;
left: 0px;
}
.boxbottom {
position: absolute;
bottom: 0px;
left: 0px;
}

.blueboxr {
position: relative;
width: 122px;
margin: 0px 10px 20px 0px;
color: #fff;
padding: 10px 5px 10px 5px;
text-align: center;
background:  #4565af;
border: 1px solid #7d96cb;
border-radius: 12px;
}

.blueboxr a {
color: #fff;
text-decoration: none;
}
.blueboxr a h2 {
color: #fff;
/* font-size: 100%; */
}

.blueboxr a:hover {
text-decoration: none;
color: #f00
}

.blueboxtext, .blueboxtextjoin {
line-height: 1;
font-size: 100%;
font-weight: normal;
/* text-transform: uppercase; */
}

.blueboxtextsm {
line-height: 1;
font-size: 100%;
font-weight: normal;
}
.blueboxtextsm a {
text-decoration: none;
}

.blueboxl {
position: relative;
width: 122px;
margin: 0px 0px 15px 10px;
/* background:  url('../images/wmb-box-mid.gif') 0px 0px repeat-y; */
background: #4565af;
border: 1px solid #354e85;
border-radius: 11px;
color: #fff;
padding: 15px 5px 15px 5px;
text-align: center;
box-shadow: 4px 5px 4px 0px rgba(0,0,0,0.5);
}

.blueboxl:hover {
box-shadow: 2px 3px 2px 0px rgba(0,0,0,0.5);
width: 120px;
margin-left: 12px;
/*
margin-bottom: 22px;
*/
}


.blueboxl .blueboxtextleft {
line-height: 1;
font-size: 100%;
font-weight: normal;
/* text-transform: uppercase; */
margin: 0px 0px 0px 0px;
}

.blueboxl a {
color: #fff;
text-decoration: none;
}

.blueboxl a h2 {
color: #fff;
text-decoration: none;
margin: 0px 0px 5px 0px;
}

/* ====== ========== ========= */

/* Auto generated by Apps Builder - an MBWS toolset */
/* form_data table css  */
/* Change width values to suit */

div.form_form_data {
	width: 580px;
	padding: 5px 0px 5px 3px;
	position: relative;
	/* background: #eeeeff; */
	/* border: 1px solid #009; */
	overflow: auto;
	margin: 0px 0px 10px 0px;
	}

div.form_form_data_row {
	padding: 0px 0px 0px 0px;
	margin: 2px 0px 0px 0px;
	overflow:auto;
	width: 100%;
	}

div.form_form_data_row span.coll {
	float: left;
	width: 220px;
	text-align: right;
	padding: 0px 3px 0px 0px;
	}

div.form_form_data_row span.colr {
	float: right;
	width: 355px;
	text-align: left;
	}

/* ====== ========== ========= */

.tformc {
margin: 0px auto 5px auto;
}
.tdcols .button {
display: block;
margin: 0px auto 5px auto;
}
.tformc td, .receipt td {
padding: 3px 5px 3px 5px;
}

/* ====== ========== ========= */
.offertop {
border: 1px solid #e00;
margin: 0px 0px 20px 0px;
padding: 3px;
overflow: auto;
}

.offertop h2, .offertop h3, .offertop p {
/* font-size:  90%; */
margin: 0px 0px 3px 0px;
}


/* ====== ========== ========= */
.searchresults  {
margin: 10px 0px 10px 0px;
width: 550px;
}

.searchresults td,.searchresults th {
padding: 2px 3px 2px 3px;
}
/* ====== ========== ========= */
.offerstable {
margin: 10px 0px 10px 0px;
width: 650px;
}

.offerstable td,.offerstable th {
padding: 2px 3px 2px 3px;
font-size: 90%;
line-height: 1.3;
}

/* Auto generated by Apps Builder - an MBWS toolset */
/* list_members table css  */
/* Change width values to suit */

div.form_offers {
width: 600px;
border: 1px solid #009;
padding: 2px 0px 3px 2px;
position: relative;
left: 20px;
background: #fff;
overflow: visible;
margin: 0px 0px 10px 0px;
}

div.form_offers_row {
padding: 0px 0px 0px 0px;
margin: 2px 0px 0px 0px;
overflow:auto;
width: 100%;
}

div.form_offers_row span.coll, div.form_offers_row span.coll label{
float: left;
width: 190px;
text-align: right;
margin-right: 3px;
color: #009;
font-weight: bold;
}

div.form_offers_row span.colr {
float: right;
width: 395px;
text-align: left;
}

.form_offers_row_img, .form_offers_row_download {
border: 1px solid #cdcfff;
/* background: #cdcfff; */
}

.offernotestext {
color: #444;
font-size: 80%;
text-align: left;
display: block;
}

.highlight {
background: #900;
color: #fff;
font-weight: bold;
}

.highlight2, .hightlightgr , .highlightgr{
background: #090;
color: #fff;
font-weight: bold;
}

/* ====== ========== ========= */
/* Auto generated by Apps Builder - an MBWS toolset */
/* companies table css  */
/* Change width values to suit */

div.form_companies {
width: 600px;
border: 1px solid #008484;
padding: 2px 0px 3px 2px;
position: relative;
background: #eeeeff;
overflow: auto;
}

div.form_companies_row {
padding: 0px 0px 0px 0px;
margin: 2px 0px 0px 0px;
overflow:auto;
width: 100%;
}

div.form_companies_row span.coll {
float: left;
width: 150px;
text-align: left;
}

div.form_companies_row span.colr {
float: right;
width: 435px;
text-align: left;
}

.cosearch{
width: 550px;
border: 1px solid #009;
padding: 5px 0px 5px 0px;
}

.cosearch p {
margin: 0px 0px 5px 0px;
overflow:auto;
font-size: 90%;
}
.cosearch label {
display: block;
float: left;
width: 220px;
text-align: right;
padding: 0px 5px 0px 0px;
}

.cosearch input, .cosearch select {
border: 1px solid #009;
float: left;
}
.cosearch .button {
width: auto;
}

.resultheader th {
background: #8390c7;
color: #fff;
}

.company {
width: 540px;
border: 2px solid #009;
padding: 5px;
margin: 0px 0px 10px 0px;
}
.company h2 {
color: #e12921;
}
/* ====== ========== ========= */
#columnright .fb-like, #columnright .fb_iframe_widget {
display: block;
margin: 0px 0px 0px 30px;
}

#logostrip {
width: 100%;
padding: 0px 0px 0px 0px;
overflow: auto;
}
#logostrip p {
display: inline;
float: left;
vertical-align: middle;
padding: 0px 40px 0px 0px;
}

#logostrip img {
vertical-align: middle;
}

.tconfrow {
line-height: 1.3;
margin: 0px 0px 2px 0px;
overflow: auto;
font-weight: bold;
}

.columnlr {
display: block;
float: left; 
width: 200px;
padding: 0px 10px 0px 0px;
text-align: right;
font-weight: normal;
}

.paymentbutton, .paymentbutton:link  {
cursor: pointer;
color: #fff;
font-size: 90%;
font-weight: bold;
border: 1px solid #009;
border-radius: 3px;
background: #0c0;
padding: 5px 10px 5px 10px;
display: inline;
margin: 0px 0px 0px 200px;
text-decoration: none;
font-weight: bold;
}

.buttongrey {
cursor: pointer;
color: #009;
font-size: 90%;
font-weight: normal;
border: 1px solid #aaa;
background: #eee;
padding: 2px 5px 2px 5px;
border-radius: 3px;
}

.ddoverview {
margin: 30px 0px 0px 0px;
padding: 5px;
border: 1px solid #009;
min-height: 80px;
}

.loggedincompanyname {
position: absolute;
top: 5px;
right: 5px;
color: #f00;
font-weight: bold;
font-size: 120%;
}

.ddlogo {
float: right;
margin: 0px 0px 10px 20px;
}

.ddbills {
width: 750px;
}

.ddbills td {
vertical-align: top;
}



/* ======================================== */
/* ======================================== */
/* =========    Media Queries ============= */
/* =========    width 985px   ============= */
/* ======================================== */
/* ======================================== */


@-viewport{
zoom: 1.0;    
width: device-width;
user-zoom:zoom;
}

@media screen and (max-width: 985px) {

/* ======================================== */
/* ======================================== */

#container {
width: 99%;
}

#header {
background-size: contain;
height: auto;
}

#header a {
display: block;
margin-bottom: 5%;
}

#logo {
position: relative;
top:0px;
left: 0px;
width: 80%;
max-width: 500px;
height: auto;
}

#sitetitle, #strapline {
position: relative;
text-align: center;
width: 100%;
right: 0px;
font-size: 100%;
}

#content {
width: 100%;
}

#content h1, #content h2, #content h3, #content p{
padding: 2%;
margin: 0px;
}

#columnleft, #columnright {
width: 100%;
}

#filestorediv {
width: 100%;
}

.filestore1, .filestore2, .filestore3{
width: auto;
}

.loggedincompanyname {
position: relative;
top: 0px;
left: 5px;
display: block;
}

#menubar, #submenu {
display: none;
}

#rwdmenuswitch {
position: relative;
display: block;
/* float: right; */
height: 25px;
background: url('../images/rwdmenubtn.png') 0px 3px no-repeat;
padding: 0px 0px 0px 25px;
text-transform: uppercase;
color: #000;
cursor: pointer;
margin: 0px auto 20px auto;
z-index: 100;
font-size: 150%;
width: 80px;
line-height: 1;
}

#columnleft ul {
margin: 0px;
}

#columnleft ul li {
width: 90%;
margin-left: 5%;
}

#columnleft ul li a {
text-align: center;
border-radius: 5px 5px 5px 5px;
}

.blueboxl, .blueboxl:hover {
background: none;
color: #354e85;
border: none; 
padding: 0px; 
box-shadow: none;
width: 100%;
margin: 0px;
margin-left: 5%;
}

.blueboxl a h2 {
display: block;
height: 20px;
width: 100%;
color: #fff;
padding: 6px 0px 0px 0px;
font-size: 90%;
width: 90%;
/* font-weight: normal; */
background: #8390c7;
border: 1px solid #8390c7;
border-radius: 5px 5px 5px 5px;
box-shadow: 2px 2px 2px 0px rgba(0,0,0,0.5);
}

.blueboxl a h2:hover {
background: #ee4f4b;
color: #fff;
box-shadow: 1px 1px 1px 0px rgba(0,0,0,0.5);
margin-top: 1px;
margin-left: 1px;
margin-bottom: 5px; 
}

.blueboxr, #columnright p {
margin: 0px auto 10px auto;
}

.lhcolumn img, .rhcolumn img {
max-width: 200px;
width: 100%;
height: auto;
}

#columnright p img {
float: none;
display: block;
margin: 0px auto 10px auto;
}

div.form_form_data {
width: 100%;
}

div.form_form_data_row span.coll, div.form_members_row span.coll, div.form_events_row span.coll {
display: block;
float: none;
width: 100%;
text-align: left;
padding: 0px;
}

div.form_form_data_row span.colr, div.form_members_row span.colr, div.form_events_row span.colr {
display: block;
float: none;
width: 90%;
margin-bottom: 10px;
}

div.form_members, div.form_offers, div.form_events  {
width: 95%;
left: 2%;
}

div.form_events_row span.coll, div.form_events_row span.coll label {
width: auto;
margin-right: 1%;
font-weight: normal;
}

#setcookie {
margin: 10px 30px 10px 30px;
}

.columnlr, columnrr {
width: auto;
padding: 0px;
}

.cosearch {
width: 90%;
border: 1px solid #009;
padding: 2% 0% 2% 0%;
}

input, textarea {
width: 90%;
}

.searchresults
, .company, div.form_companies
{
width: 95%;
}

div.form_companies_row {
margin-bottom: 10px;
}

div.form_companies_row span.coll
, div.form_companies_row span.colr 
, div.form_offers_row span.coll
, div.form_offers_row span.colr {
width: 100%;
text-align: left;
}

div.form_companies_row span.col50
, div.form_members_row span.col50
, div.form_offers_row span.coll label {
width: 50%;
text-align: left;
}

div.form_companies_row span.col50 input
, div.form_members_row span.col50 input 
, div.form_members_row .radio {
width: auto;
}

p.tconfrow span.columnlr {
float: left;
width: 50%;
margin-right: 2%;
}

.paymentbutton, .paymentbutton:link {
margin: 0px;
}




/* ====== ========== ========= */

} /* end of @media 700 */

